main {
    overflow: auto;
    display: block;
    height: 100%;
    scrollbar-width: none;
}

#div-conquistas {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1rem;
    margin: 1rem;
    margin-bottom: 5rem;
}

.sessao-conquistas {
    display: flex;
    width: 100%;
    justify-content: center;
    gap: 1rem;
}

.quadro-conquistas {
    border-radius: 10px;
    min-width: 110px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1rem;
    background-color: #ECC256;
    gap: 0.4rem;
    width: 100%;
}

.trofeus_trilhas {
    height: 110px;
    object-fit: contain;
    cursor: pointer;
    width: 110px;
}

.descricao-conquista {
    font-size: 1rem;
    font-weight: 500;
    text-align: center;
    color: white;
    margin: 0;
}

#div-compartilhar {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

#icone-compartilhar {
    width: 16px;
}

.div_compartilhar {
    background-color: rgb(25 181 220);
    height: 32px;
    width: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    cursor: pointer;
}

.container_conquistas {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin-top: 0.8rem;
}

.texto_xp {
    background-color: #0D8585;
    border-radius: 10px;
    padding: 0.2rem 0.8rem;
    margin: 0;
    font-size: 14px;
    font-weight: 500;
}

.titulo_conquistas {
    margin: 0;
    font-weight: 600;
    font-size: 20px;
}

.descricao_conquistas {
    margin: 0;
    color: #ECC256;
    font-size: 16px;
    font-weight: 500;
}

.barra_xp_conquistas {
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    height: 8px;
    border-radius: 4px;
    background: linear-gradient(to right, #ECC256 50%, #ddd 50%);
    outline: none;
    transition: background 0.3s;
}

.barra_xp_conquistas::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 0;
    height: 0;
    background: transparent;
    border: none;
}

.barra_xp_conquistas::-moz-range-thumb {
    width: 0;
    height: 0;
    background: transparent;
    border: none;
}

.particles-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 1;
}

.quadro-conquistas {
    position: relative;
    overflow: hidden;
    z-index: 2;
}